:root {
    --sans: system-ui, "Segoe UI", Roboto, sans-serif;
    --app-width: 700px;
    --text-color: rgb(58, 58, 58);


    font: 16px/145% var(--sans);
    color: var(--text-color);
}

nav {
    display: flex;
    justify-content: center;
}

nav * {
    margin: 0;
    text-decoration: none;
}

nav>div {
    width: 100%;
    max-width: var(--app-width);
    display: flex;
    justify-content: space-between;
    gap: 16px;
}

nav a {
    padding: 8px;

    &:hover {
        background: #0001;
    }
}

section.content {
    margin-inline: auto;
    max-width: var(--app-width);
}

a {
    /* color: rgb(67, 67, 227); */
    color: inherit;
    text-underline-offset: 3px;
}